@charset "utf-8";
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');

/******************************************
	전체
*******************************************/
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, var, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,
header, hgroup, menu, nav, section, summary, time, mark, audio, video, textarea,button{margin:0;padding:0;border:0;font-size:100%;font-weight:normal;}
body{width:100%;font-family:'Pretendard', Noto Sans KR, Nanum_BG, Nanum_BGB, NanumBarunGothicBold, 나눔고딕, '맑은 고딕', HelveticaNeue, DroidSans, Sans-serif, Helvetica;font-size:14px;color:#333;line-height: 1.3;letter-spacing: -0.52px;}
ul, li{list-style:none;}
p {margin:0;padding:0;}
a{margin:0;padding:0;font-size:100%;text-decoration:none;vertical-align:baseline;background:transparent;}
a, a:link, a:hover, a:active{color:inherit;text-decoration:none;}
img{vertical-align:middle;}
input{margin:0;padding:0;box-sizing:content-box;vertical-align:middle;font-family:'Pretendard', HelveticaNeue,DroidSans,Sans-serif,Helvetica;}
button, select{font-family:'Pretendard', HelveticaNeue,DroidSans,Sans-serif,Helvetica;background:none;}
textarea{font-family:'Pretendard', HelveticaNeue,DroidSans,Sans-serif,Helvetica;border:1px solid #ddd;resize: none;}
table{border-collapse:collapse;border-spacing:0;}
input[type=text], input[type=password], select{height:26px;vertical-align:middle;border:1px solid #bbb;}
input[type=button], input[type=submit], button{cursor:pointer;-webkit-appearance: none;}
strong, b{font-weight:bold;}

input[type=text]:focus, input[type=password]:focus, input[type=email]:focus{outline:none;}
input[type=text]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=text]::-ms-reveal {  display: none; width : 0; height: 0; }

input[type=text], input[type=password], input[type=email], input[type=date], input[type=time]{
   -webkit-appearance: none;
   -webkit-border-radius: 0;
   padding: 0 5px;
   box-sizing: border-box;
   color: #444;
}

select {
	border-radius: 0;
	background: #fff;
	color: #333;
}

.no-border {
	border: 0 !important;
}

input::placeholder {
	color: #bbb;
}

textarea::placeholder {
	color: #bbb;
}

.no-data {
	text-align: center;
}

.no-background {
	background: #fff;
}

/******************************************
	PC, Mobile
*******************************************/
.mob { display: none; }

@media screen and (max-width:1000px) {
	.pc { display: none; }
	.mob { display: block; }
}